<?php

// Created by Ibrohimjon Ahmadjonov Ilhomjon o'g'li on 10.02.2020
header('Content-type: text/html; charset=UTF-8');
require "connect.php";

 
$umum_soni = 0;   

$sql = "SELECT Id, malumot FROM zakaz WHERE yuklandi ='0' LIMIT 1";

mysqli_set_charset($conn,"utf8");
$result = mysqli_query($conn,"SET NAMES utf8");

$result = mysqli_query($conn, $sql); 

$count=1;
$idlar = "0";

if ($result !== false && $result->num_rows > 0) {
	while($row=mysqli_fetch_array($result)){
        
		$id=$row['Id'];   
		$malumot=$row['malumot'];          
		$idlar = $idlar.",".$id;
		
// 		 	$mysql_qry = "UPDATE zakazlar SET yuklandi=1 WHERE Id = '".$id."'";
// 			if($conn->query($mysql_qry) == TRUE){ 
					 
					 echo nl2br("".$malumot."");
					 
					$count++;
// 			} 
	}
	if($count > 1){
	    
date_default_timezone_set('Asia/Tashkent');
        $timestamp = time();
        $date_time = date("d.m.Y H:i:s", $timestamp);
        
		echo "|".$date_time."|".$idlar;
		$conn->close();
		return;
	}
}

if($count == 1){
	
	echo "no";
	$conn->close();
	return;
} else{
	
	echo "no";
	$conn->close();
	return;
}


$conn->close();
?>